/*
 * @Author: your name
 * @Date: 2021-12-07 14:04:46
 * @LastEditTime: 2021-12-07 14:06:17
 * @LastEditors: Please set LastEditors
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\order-management\components\additionalc-detail\additionalc-detail.component.spec.ts
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementAdditionalcDetailComponent } from './additionalc-detail.component';

describe('OrderManagementAdditionalcDetailComponent', () => {
  let component: OrderManagementAdditionalcDetailComponent;
  let fixture: ComponentFixture<OrderManagementAdditionalcDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementAdditionalcDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementAdditionalcDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
